[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.6
FresnelC = 0.06
FlakesK = 0.05
AmbientSpecular = 0.2
SpecularBase = 1.0, 400
